-define(wsErr(Format, Args), error_logger:error_msg(Format, Args)).
-define(wsWarn(Format, Args), error_logger:warning_msg(Format, Args)).
-define(wsInfo(Format, Args), error_logger:info_msg(Format, Args)).
-define(wsGLV(Key, List, Default), elli_util:getLValue(Key, List, Default)).

-define(LOG_ERROR(Str), error_logger:error_msg(Str)).
-define(LOG_ERROR(Format, Data), error_logger:error_msg(Format, Data)).
-define(LOG_INFO(Format, Data), error_logger:info_msg(Format, Data)).

-define(IIF(Cond, Then, That), case Cond of true -> Then; _ -> That end).
